html,body {
	height: 100%;
	overflow:auto;
}
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;

	overflow:auto;
	margin:0;
	padding:0;
	border:0 none;
	}
/*.x-layout-panel{
    background-image:url(images/myfeeds.gif);
    background-repeat:no-repeat;
    background-position:center;
	margin-bottom:10em;
}*/

input, input:before, input:after, textarea {
    -moz-user-select: text !important;
    -webkit-user-select: text !important;
    -khtml-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
}

.SearchClass{
	border: 1px solid #666666;
	padding:0;
	margin:0;		
}
.GridSelect
{
	font-weight:900;
}

.checklist {
    list-style: none;
    height: 8em;
    overflow: scroll;
    width: 10em;
	background-color:Black;
}
.checklist li { margin: 0; padding: 0; list-style: none;border: 1px solid #666666;}


.x-toolbar table {
   border-spacing:0;
   border-collapse:collapse
}

#msg-div {
    position: absolute;
    right: 0;
    top: 0;
    width: 230px;
    z-index: 20000;
}

.bestpath {
	display: block;
	margin: 5px;
}

.bestpath span {
	background-color: #D3D3D3;
	border: 1px solid darkgray;
	padding: 4px;
	display: block;
	text-align: center;
	position: relative;
}

.bestpath a {
	text-decoration: none;
	color: black;
}

/*
#docs .x-layout-collapsed-west{
   background-image: url(collapse-bg.gif);
   background-repeat:no-repeat;
   background-position:center;
}
*/

/* .error-row { background-color:red !important; } */
.hidden-row, tr.x-grid-row.x-grid-row-alt.hidden-row { display: none; visibility: hidden; }
.hidden-row-visible  div {  text-decoration: line-through !important;  }

.readonly-row 
{
    background-color: #F0F0F0;
	font-style:italic;
}

.PrintStyle div
{
	display:none;

}

.DataSetButtonStyle1
{
	border-width: 1px;
	border-color: #DCDCDC;
	border-style: solid;
	position: absolute;
	text-align: center;
	width: 7em;
}

.DataSetButtonStyle1Select
{
	border-width: 1px;
	border-color: #316AC5;
	border-style: solid;
	position: absolute;
	text-align: center;
	width: 7em;
}

.DataSetButtonStyle2
{
  color: #15428B;
  text-align: center;
  border-style: solid;
  border-color: #B0B0B0;
  border-width: 1px;
  font-size: 12px;
  background-image: url(lib/ext/resources/images/aero/grid/grid-hrow.gif);
  background-repeat: repeat;
}
.DataSetButtonStyle2:hover
{
	background: #D7E5F5;
}


.ux-mselect{
    overflow:auto;
    background:white;
    position:relative; /* for calculating scroll offsets */
    zoom:1;
    overflow:auto;	
}
.ux-mselect-item{
    font:normal 12px tahoma, arial, helvetica, sans-serif;
    padding:2px;
    border:1px solid #fff;
    white-space: nowrap;
    cursor:pointer;
}
.ux-mselect-selected{
	border:1px dotted #a3bae9 !important;
    background:#DFE8F6;
    cursor:pointer;
}

.PriorityDriveMob
{
	background-color: #EE5C42;
	color: white;
	padding: 1px 4px 1px 4px;
	border: 1px solid lightgray;
}

.PriorityDrive
{
	color: white;
	background-color: #EE5C42;
}

.Drive
{
	color: black;
	background-color: #C1FFC1;
}

.DriveMob
{
	background-color: #C1FFC1;
	color: black;
	padding: 1px 4px 1px 4px;
	border: 1px solid lightgray;
}

.OldMessage {
	color: black;
	background-color: yellow;
}


.OldGPS1
{
	background-color: #F0F0F0;
}

.OldGPS2
{
	background-color: #BBD3EF;
}


/*Hotlink Icon*/
.HotlinkImage_0_png
{
	background-image: url('img/HotLink/0.png') !important;
}
.HotlinkImage_01_png
{
	background-image: url('img/HotLink/01.png') !important;
}
.HotlinkImage_1_png
{
	background-image: url('img/HotLink/1.png') !important;
}
.HotlinkImage_02_png
{
	background-image: url('img/HotLink/02.png') !important;
}
.HotlinkImage_2_png
{
	background-image: url('img/HotLink/2.png') !important;
}
.HotlinkImage_03_png
{
	background-image: url('img/HotLink/03.png') !important;
}
.HotlinkImage_Ambulance_png
{
	background-image: url('img/HotLink/Ambulance.png') !important;
}
.HotlinkImage_fire_png
{
	background-image: url('img/HotLink/fire.png') !important;
}
.HotlinkImage_Fjallakofar_png
{
	background-image: url('img/HotLink/Fjallakofar.png') !important;
}
.HotlinkImage_Heitar_laugar2_png
{
	background-image: url('img/HotLink/Heitar_laugar2.png') !important;
}
.HotlinkImage_Hospital_png
{
	background-image: url('img/HotLink/Hospital.png') !important;
}
.HotlinkImage_ICE-SAR_baekistod_logo_Layer_front_png
{
	background-image: url('img/HotLink/ICE-SAR_baekistod_logo_Layer_front.png') !important;
}
.HotlinkImage_ICE-SAR_Saeluhus_png
{
	background-image: url('img/HotLink/ICE-SAR_Saeluhus.png') !important;
}
.HotlinkImage_logregla_png
{
	background-image: url('img/HotLink/logregla.png') !important;
}
.HotlinkImage_Neyd_house2_png
{
	background-image: url('img/HotLink/Neyd_house2.png') !important;
}
.HotlinkImage_Tollstjori_merki_png
{
	background-image: url('img/HotLink/Tollstjori_merki.png') !important;
}
.HotlinkImage_transmit_blue_png
{
	background-image: url('img/HotLink/transmit_blue.png') !important;
}

.HotlinkImage_bekkir1_png
{
	background-image: url('img/HotLink/bekkir1.png') !important;
}

.HotlinkImage_brotholur_png
{
	background-image: url('img/HotLink/brotholur.png') !important;
}

.HotlinkImage_gonguleidir_png
{
	background-image: url('img/HotLink/gonguleidir.png') !important;
}

.HotlinkImage_hreinsun1_png
{
	background-image: url('img/HotLink/hreinsun1.png') !important;
}

.HotlinkImage_kantsteinn_png
{
	background-image: url('img/HotLink/kantsteinn.png') !important;
}

.HotlinkImage_nidurfall1_png
{
	background-image: url('img/HotLink/nidurfall1.png') !important;
}

.HotlinkImage_pollar_png
{
	background-image: url('img/HotLink/pollar.png') !important;
}

.HotlinkImage_ruslastamplar_png
{

	background-image: url('img/HotLink/ruslastamplar.png') !important;
}

.HotlinkImage_trjagrodur_png
{
	background-image: url('img/HotLink/trjagrodur.png') !important;
}

.HotlinkImage_veggjakrot1_png
{
	background-image: url('img/HotLink/veggjakrot1.png') !important;
}

.HotlinkImage_gradvidgerdir1_png
{
	background-image: url('img/HotLink/gradvidgerdir1.png') !important;
}

.miniMap {
    filter: alpha(opacity=30);
    opacity: 0.3;
    border: 1px solid red;
	position: absolute;
	background-color: darkred;
}

/* -----------------------------------------*/

.videoElement:hover {
    background-color: lightskyblue;
}
.videoElement { 
    margin: 1px;
    padding: 4px 2px;
    overflow: auto;
    cursor: pointer;
}
.videoElementTitle {
    font-weight: bold; 
    font-size: 14px; 
    margin: 0 0 3px 0;
}
.videoElementDesc {
    margin-left: 3px;
}
.videoElementDesc img {
    float: left; 
    width: 55px; 
    margin: 0 5px 0 0;
}


/* Ext.ux.IconCombo mandatory styles */
.x-icon-combo-icon {
    background-repeat: no-repeat;
    background-position: 0 50%;
    width: 18px;
    height: 14px;
}
.x-icon-combo-input {
    padding-left: 30px;
}
.x-form-field-wrap .x-icon-combo-icon {
    top: 3px;
    left: 5px;
}
.x-icon-combo-item {
    background-repeat: no-repeat !important;
    background-position: 3px 50% !important;
    padding-left: 30px;
}
.GroupMob img{
    width: 75%;
}
.GroupMob div {
    display: none;   
}

/*vinterman*/
.div-container-vinterman{
    margin: 10px;
    font-size: 10px;
}
.divButtonVinterman{
    /*
    padding: 10px !important;
    display: -webkit-inline-box;
    background-color: aliceblue;
    width: 100%;
    font-size: large;
    color: #154297;
        */
   /* padding: 12px 5px 5px 50px;*/
    background: url(lib/ext/resources/images/default/toolbar/tb-bg.gif) #d0def0 repeat-x;
    border-top: 1px solid #eaf0f7;
    border-bottom: 1px solid #a9bfd3;
    
    font-size: large;
    width: 100%;
    height: 48px;
}
.divButtonVintermanInner{
    margin: 10px 5px 5px 50px;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
      display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
      display: -ms-flexbox;      /* TWEENER - IE 10 */
      display: -webkit-flex;     /* NEW - Chrome */
      display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    
}
.divDateVinterman{
    /*
    background-color: aliceblue;
    width: 100%;
    padding: 10px;
        */
    padding: 10px 5px 5px 5px;
background: url(lib/ext/resources/images/default/toolbar/tb-bg.gif) #d0def0 repeat-x;
border-top: 1px solid #eaf0f7;
border-bottom: 1px solid #a9bfd3;
color: #15428b;
font: bold 11px tahoma,arial,verdana,sans-serif;

}
.fieldset-vinterman-space {
    margin-right:64px;
}
.fieldset-vintermanTop{
   max-width: 708px;
    min-width: 250px;
}

.fieldset-vintermanTop > div{
    display:inline-block;
}
.fieldset-vintermanTop > div:hover{
    background:#D5E4F5 none;
}
.fieldset-vintermanTop > div > span{
    padding: 2px;
}
.fieldset-vintermanTop > div > span:first-child{
    font-weight:bold;
    color: #15428b;
    display: block;
    margin-bottom: 5px;
    /* background-color: antiquewhite; */
    
}
.fieldset-vintermanTop > div > span:last-child{
    border-style: solid;
    border-width: 1px;
    border-color: #D3D3D3;
    display: inline-block;
    min-width: 96px;
    margin-right: 2px;
}
.fieldset-vinterman {
    float: left;
    
    min-width: 309px;

}
.fieldset-vinterman > div{
    margin-bottom: 3px;
    list-style-type: none;
}
.fieldset-vinterman > div:hover{
    background:#D5E4F5 none;
}
.fieldset-vinterman > div > span{
     padding: 2px;
}

.fieldset-vinterman > div > input:hover {
    background:#C6CFE6 none;
}

.fieldset-vinterman > div > span:first-child{
    font-weight:bold;
    color: #15428b;
    display: inline-block;
    width: 190px;
}
.fieldset-vinterman > div > span:last-child{
     border-style: solid;
    border-width: 1px;
    border-color: #D3D3D3;
    display: inline-block;
    width: 106px;
    text-align: right;
}


.fieldset-vinterman2 {
    min-width: 309px;
}
.fieldset-vinterman2 > div{
    margin-bottom: 3px;
    list-style-type: none;
}
.fieldset-vinterman2 > div > span{
    padding: 2px;
}
.fieldset-vinterman2 > div:hover{
    background:#D5E4F5 none;
}

.fieldset-vinterman2 > div > span:first-child{
    font-weight:bold;
    color: #15428b;
    display: inline-block;
    width: 190px;
}

.fieldset-vinterman2 > div > span:last-child {
    border-style: solid;
    border-width: 1px;
    border-color: #D3D3D3;
    display: inline-block;
    width: 96px;
    text-align: right;
}

.spcecialWith{

    width: 140px !important;
}



.divDatePickerVintermanButton{
    padding-left: 20px;
}

.divButtonDateRefresh{
    width: 20px !important;
float: right !important;
position: absolute;
left: 165px;
top: 33px;
}

/*
.fieldset-vegagerdinBox{
    border: 1px solid #ccc;
}
    */
.fieldset-vintermanHeader{
    
}


.swButtonToggle {
    background-image: url('img/icons/picture-empty.png');
    background-repeat: no-repeat;

}


/* table measure ais*/

.table-AisMeasure{
    width: 100%;
max-width: 100%;
margin-bottom: 20px;

}

.table-AisMeasure > thead > tr > th {
    border-top: 1px solid #eaf0f7;
    /* border-bottom: 1px solid #a9bfd3; */
    /* display: block; */
    padding: 2px;
    background-color: #D0DEF0;
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    text-align: center;
    font-size:12px;
}

.table-AisMeasure>tbody>tr>td{
    line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
text-align: center;
}
.table-AisMeasure>tbody>tr.selected{
    background-color: rgba(255, 215, 0, 0.7);
}

.table-AisMeasure>tfoot>tr>td{
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    text-align: center;
    font-weight: bold;
}
.measureSpanText{
    margin-left:2px;
}


/* trackback multi*/
#sw-trackBackMulti-div-collapse {
    width: 100%;
    height: 0px;
    line-height: 100px;
    /*text-align: center;*/
    background-color: #ccc;
    margin: 0 0 15px 0;
    overflow: hidden;
}

#sw-trackBackMulti-div-collapse { transition: height .4s linear; }

#sw-trackBackMulti-div-collapse.slide-block { height: 300px; }

.sw-multitrackback-toggle-button {
    width: 100% !important;
    
}
.sw-multitrackback-toggle-button .x-btn-left {
    width: 0px;
height: 0px;
background: transparent;
}

.sw-multitrackback-toggle-button .x-btn-left i {
     display: block; 
 width: 0px; 
 overflow: hidden; 
 font-size: 0px;
 line-height: 0px; 
}
.sw-multitrackback-toggle-button .x-btn-center {
    background: transparent;
text-align: left;
    padding: 0px;
    background: url(lib/ext/resources/images/aero/grid/grid-hrow.gif) #ebeadb repeat-x;
}
.sw-multitrackback-toggle-button .x-btn-right {
    width: 0px;
    height: 0px;
    background: transparent;
}

.sw-multitrackback-toggle-button .x-btn-right i {
     display: block; 
    width: 0px; 
    overflow: hidden; 
    font-size: 0px;
    line-height: 0px;
}


.sw-multitrackback-toggle-button .x-btn-center em button {
    background: url(img/icons/car.png) no-repeat;
    background-position: 5px;
    border-bottom: 1px solid #99bbe8;
    width: 100%;
    height: 23px;
    text-align: left;
    font-weight: bold;
    padding-left: 25px;
    cursor: pointer;
    color: #15428b;
}


.slider-time-wrapper-top{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}
.belgingur-staic-scale {
     -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
    width: 90%;
}
.sitewatch-unselect {
    -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}
.slider-time-wrapper {
    float: left;
}

.slider-time-labelPin{
    
      position: fixed;
  /* top: 690px; */
  z-index: 2147483647;
  height: 20px;
  width: 100px;
  /*margin-top: -119px;*/
  margin-left: 30px;
  /* overflow: visible; */
  /* white-space: nowrap; */
  background: #FFFFFF;
  /* text-align: center; */
  /* font-size: 14px; */
  /* font-weight: 700; */
  border: 1px solid #000000;
  border-radius: 8px;
  color: rgb(0, 0, 0);
  text-align: center;
  padding-top: 3px;
}

.slider-time-pin{
  
  background-color: rgba(188, 210, 239, 0.8);
  position: relative;
  
}

.slider-time-btnPlayPause {
   background-image: url(img/icons/play.png);
   width: 16px;
  height: 16px; 
  float: left;
}

.slider-time-btnForward {
      float: left;
  cursor: pointer;
  width: 15px;
  padding-top: 2px;
  padding-left: 5px;
    
}
.slider-time-btnForward-span {
    width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	
	border-left: 10px solid #6C97FC;
}
.slider-time-btnForward-span-mobile {
    width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	
	border-left: 15px solid #6C97FC;
}

.slider-time-btnBack {
      float: left;
  cursor: pointer;
  width: 15px;
  padding-top: 2px;
  cursor: pointer;
}

.slider-time-btnBack-span {
    width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid #6C97FC;
}

.slider-time-btnBack-span-mobile {
    width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent; 
	
	border-right:15px solid #6C97FC;
}

.slider-time-labelPin:after {
      content: '';
  position: absolute;
  top: 100%;
  left: 50px;
  margin-left: -6px;
  width: 0;
  height: 0;
  border-top: 6px solid #000000;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  margin-top: 1px;
}

.container-belgingur-load {
    background-image: url(lib/ext/resources/images/default/grid/loading.gif);
    background-size: 30px 30px;
    background-repeat:no-repeat;
   background-position:center;

    height: 40px;
   
  width: 100%;
  /* left: 50%; */
  top: 40%;
  position: absolute;
}

/**--------------- end belgingur---------------*/

.masterSwIcon button {
    font-weight: bold;
    color: #006ba2;
}

.sw-alert {
    padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
}
.sw-alert-danger {
    color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.sw-alert-warning {
    color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.sw-button-logo-width button {
    background-size: 16px 16px;
}

/* buttons text */
.sw-map-buttons-dropdown .x-form-field {
    /*height: 16px;
    width: 16px;*/
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 5px;
}

.sw-map-buttons-dropdown .x-form-cb-label {
    font-size: medium;
    display: table-cell;
    vertical-align: middle;
}
.sw-map-buttons-dropdown .x-form-check-wrap {
    display: table;
    padding-bottom: 5px;
}

.sw-btn-icon-custom button {
    background-size: 16px;
}

.x-dlg-collapse-new-window {
    background-image: url(img/new-window.png);
    width: 21px;
    height: 20px;
    margin: 0;
    cursor: pointer
}
.x-dlg-collapse-new-window.x-dlg-collapse-over-new-window {
    background-image: url(img/new-window-over.png);
    width: 21px;
    height: 20px;
    margin: 0;
    cursor: pointer
}

/*.sw-icon-size {
    background-size: 16px;
}*/



.MapSearch-Over {
    background-color:lightblue;
}
#MapSearchResult {
    font-size: 11px;
    line-height: 13px;
}

#MapSearchResult img {
    padding-right: 5px;
    width: 14px;
    height: 14px;
}

#MapSearchResult span {
    vertical-align: top;
}

#MapSearchResult li {
    padding: 3px 2px 3px 4px;
    border-top: 1px solid lightgrey;   
    font-size: 11px;
}
#MapSearchResult li:first-child {
    border-top: none;
}
.MapSearchInside {
    color: #e01111;
    padding-left: 4px;
}

.MapSearchDistance {
    color: #e01111;
    padding-left: 4px;
    float: right;
}
.MapSearchRow {
    padding-left: 20px;
    list-style-type: circle;
}
.border-none-fix {
        border: none !important;
}